﻿<!DOCTYPE html>
<html>
<head>
    <%- include head.ejs %>
</head>

<body>

    <!-- Preloader --> <!--
    <section id="preloader">
        <div class="loader" id="loader">
            <div class="loader-img"></div>
        </div>
    </section>
    <!-- End Preloader -->

    <!-- Sidebar Menu -->
        <%- include sidebar.ejs %>
    <!-- End Sidebar Menu -->

    <!-- Site Wraper -->
    <div class="wrapper">

        <!-- Header ("header--dark", "header-transparent", "header--sticky")-->
            <%- include header.ejs %>
        <!-- End Header -->


        <!-- CONTENT --------------------------------------------------------------------------------->

        <section class="inner-intro dark-bg bg-image overlay-dark parallax parallax-background4" data-background-img="../img/background/infos-bars.jpg">
            <div class="container">
                <div class="title">
                    <div class="h1-titre">BARS / RESTAURATION</div><br>
                    <h4 class="">
                        <span class="text-original-case">Une petite soif ? Une grosse faim ? L'inverse ? Ne vous faites aucun soucis, on a ce qu'il faut !</span>
                    </h4>
                </div>
            </div>
        </section>

        <div class="mt-3 mb-3"></div>

        <section class="pt-5 parallax">
            <div class="container">
                <!-- work Filter -->
                <!-- End work Filter -->

                <div class="text-center p-3 d-none">
                    <h2 style="font-weight: bold;">BARS</h2>
                    <h4>
                        <span class="text-original-case" style="font-weight: bold">Une NINKASI pour se rafraichir ? Blonde, blanche, ambrée ou IPA, vous aviez l'embarras du choix.<br>
                            <strong class="d-none">HAPPY HOUR jusqu'à 22h ! Toutes les bières à 2€ (le demi)</strong></span>
                    </h4>
                </div>

            </div>
            <div class="container p-1 pb-5 d-none">
                <div style="overflow-x: auto" class="m-auto timetable-item text-center">
                    <div style="min-width: 300px; max-width: 600px;" class="m-auto">
                        <img style="object-fit: cover; background-color: #2B3180; padding: 14px; border-radius: 12px" src="../img/bars/bars_tarifs.png"/>
                    </div>
                </div>
            </div>
        </section>

        <section class="ptb pt-5 parallax">
            <div class="container">
                <!-- work Filter -->
                <!-- End work Filter -->

                <div class="text-center p-3">
                    <h4>
                        <span class="text-original-case " style="font-weight: bold">
                            Vous avez aimé les plats de la précédente édition ?<br>
                            Pour le moment, les prestataires ne sont pas encore définis. Revenez plus tard pour plus d'informations.<br />
                            Si vous êtes intéressé par un emplacement sur le festival vous pouvez remplir
                            <a href="https://docs.google.com/forms/d/e/1FAIpQLScrtXTbDwb1r_TkeUJypv29RGR7--X5KPwBSpOmCR4FgOR5ZQ/viewform" target="_blank" style="text-decoration: underline">ce formulaire</a>.
                        </span>
                    </h4>
                    <br/>
                    <img src="/img/bars/foodtruck_24hINSA_TCraig.jpg">
                </div>

                <!--
                CONCESSIONS
                <div class="row container-grid nf-col-3">
                    <div class="nf-item spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" src="/img/bars/concession_sous_marin_jaune.jpg" class="item-container">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <h5 class="white">Le Sous-Marin Jaune</h5>
                                        <h6 class="white">Burgers et frites</h6>
                                        <button type="button" class="d-block btn btn-xs btn-white btn-plus-info">
                                            <a target="_blank" href="https://www.le-sous-marin-jaune.fr/">Site internet</a>
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <h3 class="letter-spacing-1 text-center mb-0 titre-artiste-item" style="color: #ffe708">Le Sous-Marin Jaune</h3>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">Burgers / Frites</h5>
                    </div>

                    <div class="nf-item spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" src="/img/bars/concession_the_pizza_place.jpg" class="item-container">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <h5 class="white">The Pizza Place</h5>
                                        <h6 class="white">Pizzas</h6>
                                        <button type="button" class="d-block btn btn-xs btn-white btn-plus-info">
                                            <a target="_blank" href="https://www.thepizzaplace-foodtruck.fr/">Site internet</a>
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <h3 class="letter-spacing-1 text-center mb-0 titre-artiste-item" style="color: #ffe708">The Pizza Place</h3>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">Pizzas</h5>
                    </div>

                    <div class="nf-item spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" src="/img/bars/concession_sakados.jpg" class="item-container">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <h5 class="white">SAKADOS</h5>
                                        <h6 class="white">Cuisine asiatique</h6>
                                        <button type="button" class="d-block btn btn-xs btn-white btn-plus-info">
                                            <a target="_blank" href="http://www.sakados.com/">Site internet</a>
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <h3 class="letter-spacing-1 text-center mb-0 titre-artiste-item" style="color: #ffe708">SAKADOS</h3>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">Cuisine asiatique</h5>
                    </div>

                    <div class="nf-item spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" src="/img/bars/concession_makaa_food.jpg" class="item-container">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <h5 class="white">Makaa Food</h5>
                                        <h6 class="white">Falafels végétariens, frites maison, produits locaux, circuit court</h6>
                                        <button type="button" class="d-block btn btn-xs btn-white btn-plus-info">
                                            <a target="_blank" href="https://www.facebook.com/pages/category/Retail-Company/Makaa-Food-879056028946232/">Site internet</a>
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <h3 class="letter-spacing-1 text-center mb-0 titre-artiste-item" style="color: #ffe708">Makaa Food</h3>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item" style="line-height: 15px">Végétarien / Falafels</h5>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item" style="line-height: 15px">Produits locaux / Circuit court</h5>
                    </div>

                    <div class="nf-item spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" src="/img/bars/concession_johnny_churros.jpg" class="item-container">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <h5 class="white">Johnny Churros</h5>
                                        <h6 class="white">Sucré, Crêpes, Gauffres, Bonbons, Glaces, Churros</h6>
                                        <button type="button" class="d-block btn btn-xs btn-white btn-plus-info">
                                            <a target="_blank" href="https://www.facebook.com/pg/Johnny-churros-%C3%A9v%C3%A9nements-1745576239049863/posts/">Site internet</a>
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <h3 class="letter-spacing-1 text-center mb-0 titre-artiste-item" style="color: #ffe708">Johnny Churros</h3>
                        <h5 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item" style="line-height: 15px">Churros / Crêpes / Gauffres / Glaces / Bonbons</h5>
                    </div>

                    -->

                </div>

            </div>
        </section>

        <!-- END CONTENT ---------------------------------------------------------------------------->

        <!-- FOOTER -->
            <%- include footer.ejs %>
        <!-- END FOOTER -->

        <!-- Scroll Top -->
        <a class="scroll-top">
            <i class="fa fa-angle-double-up"></i>
        </a>
        <!-- End Scroll Top -->

    </div>
    <!-- Site Wraper End -->


    <!-- JS -->

    <script src="../js/plugin/jquery.easing.js" type="text/javascript"></script>
    <script src="../js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../js/bootstrap.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.flexslider.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fitvids.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.viewportchecker.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.stellar.min.js" type="text/javascript"></script>
    <script src="../js/plugin/wow.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.colorbox-min.js" type="text/javascript"></script>
    <script src="../js/plugin/owl.carousel.min.js" type="text/javascript"></script>
    <script src="../js/plugin/isotope.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fs.tipper.min.js" type="text/javascript"></script>
    <script src="../js/plugin/mediaelement-and-player.min.js"></script>
    <script src="../js/theme.js" type="text/javascript"></script>
    <script>
		$(".btn-plus-info").click(function(){
			setTimeout(function(){
				$(".jjj").each(function(i){
					var w = $(this).width();
					if (w > 0) {
						$(".modal-artiste-video").height(w*315/560);
						return false;
                    }
				});
			}, 1000);
		});
		$(window).resize(function() {
			$(".jjj").each(function(i){
				var w = $(this).width();
				if (w > 0) {
					$(".modal-artiste-video").height(w*315/560);
					return false;
				}
			});
		});
    </script>
    <script type="text/javascript">
		$("#menu-infos-pratiques").css('color', '#E20917');
		$("#sidebar-menu-restauration").css('color', '#E20917');
		$("#title-page-nav").append("Bars/Restauration");
    </script>
    
</body>
</html>
